/* Define a few common properties for the entire container */
#conversation-guides .title {
    text-align: left;
    font-family: Montserrat, sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 28px;
    color: #000000;
    margin-top: 10px;
}

.cg-container {
    font-family: Montserrat, sans-serif;
    font-style: normal;
    color: #000000;
}

.cg-li-container {
    margin: 0;
}

.cg-logo img {
    width: 230px;
    margin-bottom: 20px;
}

.cg-title {
    font-weight: bold;
    font-size: 19px;
    line-height: 23px;
    margin-bottom: 5px;
    text-align: center;
}

.cg-title span {
    margin-right: 20px;
}

.cg-description {
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    text-align: center;
}

ul.cg-ul {
    list-style: none;
    padding: 0;
    display: flex;
    margin-bottom: 0;
    flex-wrap: wrap;
    flex-direction: column;
}

ul.cg-ul:last-of-type {
	margin-bottom: 0;
}

ul.cg-ul li {
    text-align: center;
    border-bottom: 1px dashed #A2A2A2;
    width: 320px;
    padding: 20px 0;
    margin-left: auto;
    margin-right: auto;
}

/* No horizontal line after the last item */
ul.cg-ul:nth-child(2) li:last-child {
    border-bottom: none;
}

ul.cg-ul li a {
    text-decoration: none;
    margin: auto;
}

ul:last-child li:last-child {
	border-bottom: none;
}

@media (min-width: 640px) {
    #conversation-guides .title {
        font-size: 22px;
        line-height: 26px;
    }

	.cg-li-container {
		width: 280px;
	}

	.cg-logo img {
        margin-bottom: 25px;
	}

	ul.cg-ul {
		flex-direction: row;
		justify-content: left;
		padding: 10px 0;
		border-bottom: 1px dashed #CBCBCB;
		margin-bottom: 0;
	}

	ul.cg-ul:last-of-type {
		border-bottom: none;
		margin-bottom: 0;
	}

	ul.cg-ul li {
		flex-basis: 50%;
		display: inline-flex;
		border-bottom: none;
		width: 50%;
	    margin-left: 0;
	    margin-right: 0;
	}

	ul.cg-ul li:nth-child(1) {
		/* margin-bottom: auto; */
	}

	ul.cg-ul li:nth-child(2) {
		padding-left: 0px;
	}

	ul.cg-ul li:nth-child(odd) {
		border-right: 1px dashed #A2A2A2;
	}

	ul.cg-ul li:last-child {
		border-right: none;
	}
}

@media (min-width: 992px) {
    #conversation-guides .title {
        font-size: 22px;
        line-height: 26px;
    }

	.cg-li-container {
		width: 280px;
	}

	.cg-logo img {
        margin-bottom: 25px;
	}

	ul.cg-ul {
		flex-direction: row;
		justify-content: left;
		/* padding-bottom: 20px; */
		border-bottom: 1px dashed #CBCBCB;
		/* margin-bottom: 20px; */
	}

	ul.cg-ul:last-of-type {
		border-bottom: none;
		margin-bottom: 0;
	}

	ul.cg-ul li {
	}

	ul.cg-ul li:nth-child(1) {
		/* margin-bottom: auto; */
	}

	ul.cg-ul li:nth-child(2) {
		padding-left: 0px;
	}

	ul.cg-ul li:nth-child(odd) {
		border-right: 1px dashed #A2A2A2;
	}

	ul.cg-ul li:last-child {
		border-right: none;
	}
}

@media (min-width: 1024px) {
    #conversation-guides .title {
        font-size: 22px;
        line-height: 26px;
    }

	.cg-li-container {
		width: 300px;
	}

	.cg-logo img {
		margin-bottom: auto;
	}

	.cg-title {
		font-size: 20px;
		line-height: 24px;
    }

	.cg-description {
	    font-size: 16px;
	}
	
	ul.cg-ul {
		/* padding-bottom: 30px; */
		/* margin-bottom: 30px; */
	}

	ul.cg-ul:last-of-type {
		border-bottom: none;
		margin-bottom: 0;
	}

	ul.cg-ul li {
		/* min-height: 200px; */
	}
}

@media (min-width: 1152px) {
    #conversation-guides .title {
        font-size: 24px;
        line-height: 28px;
    }

	.cg-li-container {
		width: 380px;
	}

	.cg-logo img {
		margin-bottom: auto;
	}

	.cg-title {
		font-size: 22px;
		line-height: 27px;
    }

    ul.cg-ul:last-of-type {
		border-bottom: none;
		margin-bottom: 0;
	}

	ul.cg-ul li {
		/* min-height: 230px; */
	}
}

@media (min-width: 1280px) {
	.cg-logo img {
		margin-bottom: auto;
	}

	.cg-title {
		font-size: 24px;
		line-height: 29px;
    }

	.cg-description {
	    font-size: 18px;
	    line-height: 24px;
	}

	ul.cg-ul:last-of-type {
		border-bottom: none;
		margin-bottom: 0;
	}

	ul.cg-ul li:nth-child(2) {
		padding-left: 25px;
	}
}
